.tx-digicorpus-pi4{
  padding:0px 0px;
}

/* searchform */
.tx-digicorpus-pi4 fieldset{
  border:none;
  padding:0px;
}
.tx-digicorpus-pi4 legend{
  display:none;
}
.tx-digicorpus-pi4 div.searchbar{
  /*
  background-image:url('/typo3conf/ext/n4m_search/res/bg_result.gif');
  background-repeat: repeat-x;
  background-position:center bottom;
  */
  border-top:2px solid #CCCCCC;
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
  padding:20px 15px 20px 15px;
  margin:20px 0px 0px 0px;
  line-height:1.1em;
}
.tx-digicorpus-pi4 select.dropdown, .tx-digicorpus-pi4 input.textinput, .tx-digicorpus-pi4 input.submitbutton{
  border:1px solid #999999;
}
.tx-digicorpus-pi4 input.dateinput{
  border:1px solid #999999;
  width:150px;
}
.tx-digicorpus-pi4 input.submitbutton{
  margin-left:10px;
}
/* filter */
.tx-digicorpus-pi4 div.filterbar{
  /*
  background-image:url('/typo3conf/ext/digicorpus/res/bg_filterbar.gif');
  background-repeat:repeat-x;
  background-position:left bottom;
  */
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
  clear:both;
  padding:6px 0px 0px 0px;
  height:23px;
}
.tx-digicorpus-pi4 div.filterbar ul {
  list-style:none outside none;
  margin:0px;
  padding:0px;
}
.tx-digicorpus-pi4 div.filterbar li {
  /*
  background:none transparent;
  border-color:#CCCCCC #CCCCCC -moz-use-text-color;
  border-style:solid solid none;
  border-width:1px 1px 0px;
  */
  border-top:1px solid #d67105;
  border-left:1px solid #d67105;
  border-right:1px solid #d67105;
  position:relative;
  top:1px;
  float:left;
  padding:2px 10px;
  margin:0px 5px 0px 5px;
  line-height: 19px;
}
.tx-digicorpus-pi4 div.filterbar li.NarrowHeader {
  border:0px none;
  font-weight:bold;
}
.tx-digicorpus-pi4 div.filterbar li.current {
  border-bottom:1px solid #d67105;
  background-color:#d67105;
  position:relative;
  top:0px;
}
.tx-digicorpus-pi4 div.filterbar li.current a{
  color:#fff;
}
.tx-digicorpus-pi4 div.filterbox{
  border-top:2px solid #ccc;
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
  clear:both;
  padding:15px 15px 15px 15px;
  height:20px;
}

#tx_n4msearch_pi2_filter_catDAM{
  width:285px;
}

.tx-digicorpus-pi4 .applybox{
  /*
  background-image:url('/typo3conf/ext/digicorpus/res/bg_filterbar.gif');
  background-repeat:repeat-x;
  background-position:left bottom;
  */
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
  border-bottom:2px solid #CCCCCC;
  padding:15px 15px 15px 15px;
}
.tx-digicorpus-pi4 .applybox .links{
  float:left;
  width:45%;
}
.tx-digicorpus-pi4 .applybox .rechts{
  float:right;
  width:45%
  text-align:right;
}

.tx-digicorpus-pi4 .applybutton{
  border: 1px solid #999999;
}

/* resultlist*/
div.resultlist{
  padding:20px 0px 10px 0px;
}
.tx-digicorpus-pi4 .singleresult{
  background-image:url('/typo3conf/ext/digicorpus/res/bg_result.gif');
  background-repeat: repeat-x;
  background-position:center bottom;
  border-bottom: 1px solid #CCCCCC;
  padding:10px 0px;
  line-height:1.1em;
}
.tx-digicorpus-pi4 .result_image{
  float:left;
  width:25px;
}
.tx-digicorpus-pi4 .result_body{
  margin-left:25px;
  font-size:1.2em;
  line-height:1.4em;
}
.tx-digicorpus-pi4 .result_title{
  padding:2px 0px 0px 0px;
}
.tx-digicorpus-pi4 .result_title_text{
  float:left;
  width:700px;
}
.tx-digicorpus-pi4 .result_title_date{
  float:right;
  width:100px;
  text-align:right;
  color:#999;
  font-size:0.85em;
}
.tx-digicorpus-pi4 .result_text{
  color:#333;
}
.tx-digicorpus-pi4 .result_text b{
  color:#222;
}
.tx-digicorpus-pi4 .result_link{
  text-align:right;
}
.tx-digicorpus-pi4 .result_additionalinfo{
  text-align:left;
  padding:0px;
  color:#666;
  font-size:0.8em;
}


/* pagebrowser */
.tx-digicorpus-pi4 .browseBox{
  padding: 5px 0px;
  text-align:left;
  /* width:650px; */
  float:left;
}
.tx-digicorpus-pi4 .browseBox .showResults, .tx-digicorpus-pi4 .browseBox .browseLinks{
  line-height:2em;
}
.browseBox div.result {
  /* color: #0A619F; */
  color:#333;
  display: inline;
  font-weight: bold;
  text-decoration: none;
  padding:3px 0px;
}
.browseBox div.active, .browseBox div.inactive {
  border:1px #d67105 solid;
}
.browseBox div.active{
  background:none #d67105;
  color:#fff;
}
.browseBox div.active a, .browseBox div.active a:link{
  color:#fff;
  text-decoration:none;
  padding:3px 5px;
}
.browseBox div.inactive {
  -moz-background-inline-policy: continuous;
  background: url("/typo3conf/ext/digicorpus/res/bg_button.png") repeat-x scroll left bottom #FAFAFA;
}
.browseBox div.inactive a, .browseBox div.inactive a:link{
  color:#333;
  text-decoration:none;
  padding:3px 5px;
}


